Zsh pro 2008.1, 2009.0, CS 3.0 a 4.0

MDVSA-2009:108: byly vydány nové balíčky se zsh pro Mandriva Linux verze 2008.1, 2009.0 a Mandriva Corporate Server 3.0 a 4.0. Vydané balíčky opravují chybu (stack overflow), která umožňuje záškodníkovi DoS útok pomocí speciálně formátovaných řetězců, jehož následkem může být pád zsh shellu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login